.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-header {
  display: flex;
  flex-direction: column;
  align-items: center;

  margin: 10px 0;
}

.main-body {
  display: flex;
  justify-content: space-between;

  width: 100%;
}

.main-left,
.main-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 45%;

  border: 1px solid #cccccc;
}
